Subject: resume of Torpong Cheevaprawatdomrong
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 17 May 2001 12:37:20 -0700 (PDT)

Vince and Stinson, 
I talked with Torpong, the friend of mine that I mentioned this morning. His original plan is to take MBA classes in the fall and go back to work for his father's company. But he has a very good impression of Enron's image and if he can gain work experiences at Enron, it would be the best. He is interested to work for Enron, at least for 1-2 years, before going back to work for his father's company. I am sure that he is a smart person and can learn things really fast. Attached are his resume and transcript. I think we should telephone interview him.
Thank you,
-Chonawee